Bug 221191 - Markup in system-config-httpd.1 needs cleanup
Markup in system-config-httpd.1 needs cleanup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-02 15:44 EST by Eric Raymond
Modified: 2015-03-04 20:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 07:03:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Raymond 2007-01-02 15:44:45 EST
In order to be cleanly lifted to XML-DocBook and HTML, the markup on this
page nees to be changed slightly.

--- system-config-httpd.1-orig	2007-01-02 15:37:16.000000000 -0500
+++ system-config-httpd.1	2007-01-02 15:37:49.000000000 -0500
@@ -8,17 +8,14 @@
 .SH "OPTIONS"
 None
 .SH "FILES"
-\fI/usr/bin/system-config-httpd\fP
-.br 
-\fI/usr/share/system-config-httpd/*\fP
-.br 
+.nf
+\fI/usr/bin/system-config-httpd\fP 
+\fI/usr/share/system-config-httpd/*\fP 
 \fI/etc/alchemist/switchboard/system-config-httpd.switchboard.adl\fP
-.br 
 \fI/etc/alchemist/namespace/system-config-httpd/local.adl\fP
-.br 
 \fI/etc/alchemist/namespace/system-config-httpd/rpm.adl\fP
-.br 
 \fI/var/cache/alchemist/system-config-httpd/*\fP
+.fi
 .SH "EXAMPLES"
 To run this program simply type:
 .LP
Comment 1 Phil Knirsch 2007-01-11 07:03:19 EST
Included in latest CVS version. Will be built today in devel.

Thanks,

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.